
LABINVENT (InventIrap) - Anomalie #5130
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIELS - Boutons bugués dans la vue materiels/index/CREATED pour le profil ADMIN
06/19/2017 04:50 pm - Etienne Pallier

Status: Fermé Start date: 06/19/2017
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

fait : Aucun bouton ne fonctionne :
- "Valider les materiels cochés",
- "Exporter liste des materiels cochés" 
- "Exporter tous les materiels"

A faire : les boutons verts se touchent, il faudrait les espacer un peu

History
#1 - 06/21/2017 03:45 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 06/21/2017 05:47 pm - Etienne Pallier
- Description updated
- Status changed from Fermé to En cours
- % Done changed from 100 to 80

#3 - 06/23/2017 09:12 am - Thibaud Ajas
- Status changed from En cours to Fermé
- % Done changed from 80 to 100
